Bug 1418815 - Wrong provider condition title in the tree
Summary: Wrong provider condition title in the tree
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.7.2
Assignee: zakiva
QA Contact: Pavel Zagalsky
URL:
Whiteboard: container:control:ui
Depends On: 1416401
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-02 19:19 UTC by Satoe Imaishi
Modified: 2017-04-12 14:37 UTC (History)
6 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1416401
Environment:
Last Closed: 2017-04-12 14:37:04 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-03 13:45:51 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/06ebc4e03fc364d22446f8492bdacaef7e04da9c

commit 06ebc4e03fc364d22446f8492bdacaef7e04da9c
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Tue Jan 31 15:39:35 2017 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Mar 2 17:42:54 2017 -0500

    Merge pull request #268 from zakiva/fix_conditions_title
    
    Fix "Provider Conditions" title in tree builder conditions
    (cherry picked from commit 0c8f61c55c766ce80a282af38577e7fa75a3a676)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1418815

 app/presenters/tree_builder_condition.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 4 errata-xmlrpc 2017-04-12 14:37:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.